
QGIS Application - Bug report #1096

Snapping to currently moved vertex should be suppressed

2008-05-19 10:32 AM - Andreas Neumann

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Digitising

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11156

Description

When moving a vertex, snapping to the previous location should be suppressed, otherwise it is hard to move away from the previous

position when within snapping tolerance.

History

#1 - 2008-05-20 10:59 PM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

This is fixed in svn

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
